### Method

# GUPnPAV DIDLLiteResource set_bits_per_sample

#### Declaration [src]

    void
    gupnp_didl_lite_resource_set_bits_per_sample (
      GUPnPDIDLLiteResource* resource,
      int sample_size
    )

#### Description [src]

Set the sample size of the `resource`. Passing a negative number will unset this property.

Sets property | `GUPnPAV.DIDLLiteResource:bits-per-sample`

#### Parameters

`sample_size`

  Type: `int`

  The number of bits per sample.